Pidgin安装,显卡驱动安装,服务配置

为当前最终发行版之前的所有版本提供支持
回复
iamzealotwang
帖子: 13
注册时间: 2008-06-25 23:43
送出感谢: 0
接收感谢: 0

Pidgin安装,显卡驱动安装,服务配置

#1

帖子 iamzealotwang » 2008-06-27 18:56

我刚把系统装好,现在想上个QQ

看了一下,系统里面自带了Pigdin 不过是2.4.1的,登录不了QQ了,所以想下一个新的版本。上面写着要删除之前的版本,然后安装新的版本。 我想问一下 怎么删除之前的版本呢?

我的显卡驱动也没有安装成功,我用的是ATI9200的显卡。
在系统-系统管理-硬件驱动
里面没有显示我的ATI显卡驱动受限制,里面什么都没有。 请问 这样是说我的驱动已经安装好了么?

我在安装ubuntu的时候,默认安装了一些Server,现在不想开那些Server呢,因为觉得机子运行很吃力似的。

请问是在

系统-系统管理-服务 里面停掉没用的服务么?

谢谢。
回复

回到 “老旧版本支持”